/* 인트로_pages public css */
#intro_main {position:relative; padding:0; margin:0; width:980px; height:500px; float:left; background:url(/layouts/gyac_intro_layout_v1.0/image/intro_img_bg.jpg) no-repeat center top;}
#intro_main .intro_main_bt { padding:0; margin:0;}
#intro_main .intro_main_bt p {float:left; }
#intro_main .intro_main_bt p.bt_2 {float:right;}

#intro_main .intro_application {clear:both;position:absolute;top:170px;}
#intro_main .intro_application p {margin:0 0 20px 40px; padding-top:70px; }
#intro_main .intro_application h2 {margin:0 0 20px 40px; color:#1c64c6; padding-top:70px; padding-left:20px; background:url(/pages/image/layout_blue/icon_t.gif) 0px 72px no-repeat; font-size:18px; font-family:'malgun gothic,굴림'; font-weight:bold;}

#intro_main .intro_application ul {color:#777777;list-style:none;}
#intro_main .intro_application ul li {margin:5px 0 0 0; padding-left:20px; background:url(/pages/image/image1/icon_dot.gif) 3px 1px no-repeat; line-height:1.4; font-size:12px; }
#intro_main .intro_application ul li span{font-weight:bold; color:#555555;}

#intro_main .intro_application p.bb {margin:0 10px 0 40px; padding-top:30px; float:left;}
#intro_main .intro_application p.bb2 {margin:0; padding-top:30px; float:left;}


/* 입시_pages public css */
#main_img {position:relative; padding:0; margin:0; width:580px; height:680px; float:left; }

#main_img .main_bt_txt {float:left;position:absolute;top:15px;left:31px; Z-INDEX: 1;}
#main_img .main_bt_txt h3{font-size:20px; font-family:'malgun gothic'; font-weight:bold;}
#main_img .main_bt_txt ul{margin:0 0 0 18px; padding:0px; color:#555555;line-height:18px;}
#main_img .main_bt_txt ul span{font-weight:bold;}

#main_img p.main_bt_banner {float:left;position:absolute;top:160px;left:31px; Z-INDEX: 1;}
#main_img p.main_bt_banner2 {float:left;position:absolute;top:160px;left:185px; Z-INDEX: 1;}

#main_img p.main_bt_ws {float:left;position:absolute;top:595px;left:30px; Z-INDEX: 1;}
#main_img p.main_bt_ws2 {float:left;position:absolute;top:250px;left:31px; Z-INDEX: 1;}
#main_img p.main_bt_ws3 {float:left;position:absolute;top:315px;left:31px; Z-INDEX: 1;}

#main_img p.main_bt_png01 {float:left;position:absolute;top:560px;left:31px; Z-INDEX: 1;}

#board_entrance {position:relative; float:left; width:250px; min-height:680px; padding:0; }

.main_slider {width:190px; height:280px; padding:30px; margin:0; background:#edeeef; background:url(/layouts/gyac_sub01_layout_v1.0/image/department_img_bg.jpg) repeat-x;}
.main_slider p {padding:0 0 20px 0;}

.main_board {padding:30px; margin:0;}
.main_board_topline {padding:28px; margin:0;border-top:#dfdfdf solid 1px;}

.slidesjs-pagination {float:left;list-style:none;font-size:10px; text-align:center;padding:5px 0 0 5px; margin:0;}
.slidesjs-pagination li.slidesjs-pagination-item {float:left; width:12px; height:12px; padding:0; margin:0 2px 0 0; background:url(/layouts/gyac_sub01_layout_v1.0/image/main_slider_bt.gif) no-repeat;}
.slidesjs-pagination li.slidesjs-pagination-item a.active {float:left; color:#ffffff; width:12px; height:12px; background:url(/layouts/gyac_sub01_layout_v1.0/image/main_slider_bt_on.gif) no-repeat;}

#main_banner {position:relative; float:left; padding:0; margin:0; width:170px;height:170px; }
#main_banner ul {padding:0; margin:0;list-style:none;}
#main_banner ul li {padding:0; margin:0;}


/* 서브텝 */

.stab {margin:10px 0 0 0; padding:20px; border:5px solid #266ece;display:inline-block;}
.stab ul{list-style:none; padding:0; margin:0;}
.stab ul li{float:left;border:0;padding:6px 19px 6px 10px; width:200px; margin:0;background-image:url(/layouts/gyac_sub01_layout_v1.0/image/top_menu_tab_line.gif); background-repeat:no-repeat; background-position:left 5px; background-attachment:scroll;}
.stab ul li a{float:left;font-size:12px; font-family:'굴림';font-weight:bold; color:#677693;}

/* 테이블용 */

table .br_none{ border-right:none!important}
table .br_noneL{text-align:left!important;border-right:none!important}
table .center{text-align:center!important;}

.orgtb {width:100%;border-top:2px solid #1c64c6; margin-bottom:20px; padding:0; }
.orgtb thead tr th {font-weight:bold; background:#f1f1f1; color:#1c64c6; padding:10px 6px 10px 6px; font-size: 1.0em;border-color:#bbb; border-style:none solid solid none; border-width:0 1px 1px 0; }
.orgtb thead tr th.f {font-weight:bold; background:#f1f1f1; color:#1c64c6; padding:10px 6px 10px 6px; font-size: 1.0em;border-color:#bbb; border-style:none solid solid solid; border-width:0 1px 1px 1px; }
.orgtb thead tr th.second {background:#fbfbfb; color:#359ddc; padding:8px 6px 8px 6px; font-size: 1.0em;border:1px solid #ccc; }
.orgtb tbody tr td {border-color:#ddd; border-style:none solid solid none; border-width:0 1px 1px 0; text-align:left; padding:8px 6px 8px 6px; line-height:1.6; font-size: 1.0em; color:#777; }
.orgtb tbody tr td.bf {border-color:#ddd; border-style:none solid solid solid; border-width:0 1px 1px 1px; text-align:left; padding:8px 6px 8px 6px; line-height:1.6; font-size: 1.0em; color:#777; }
.orgtb tbody tr td.centerL {background:#f7f7f7; border-color:#ddd; border-style:none solid solid solid; border-width:0 1px 1px 1px; text-align:center; padding:8px 6px 8px 6px; line-height:1.6; font-size: 1.0em; color:#777; }
.orgtb tbody tr td.namef {color:#444;font-weight:bold;border-bottom:1px solid #888;}
.orgtb tbody tr td.name {color:#444;font-weight:bold;}
.orgtb tbody tr td.bottomf {color:#444;border-bottom:1px solid #888;font-weight:bold;}
.orgtb tbody tr td.bottom {color:#444;border-bottom:1px solid #888;}

/* 레이아웃_pages public css */
.outline {width:1000px;margin:0 auto;}

/* 레이아웃1_pages public css */

#layout1_main_img {padding:0; margin:0; width:100%; height:400px;overflow:hidden;float:left; }
#layout1_main_img p.main_txt {float:left; margin:300px 0 0 20px;}

.layout1_quickmenu {width:270px;height:400px;margin:0;padding:0;background:#3a9224;float:right;color:#ffffff;}
.layout1_quickmenu div {font-size:11px;font-family:dotum;color:#ffffff;}
.layout1_quickmenu div p {text-align:left; margin:20px 0 10px 25px;}
.layout1_quickmenu div ul {list-style:none; padding:0; margin:0 10px 0 15px;}
.layout1_quickmenu div ul li{margin:10px 10px 0 10px;float:left; }
.layout1_quickmenu div ul li.banner_end {padding-top:40px; margin-top:40px; width:220px;border-top:#70b15f solid 1px;}


#layout1_board {position:relative; float:left; width:100%; min-height:175px; padding:0; background:#ffffff; text-align:center; }
.layout1_board1 {position:relative; float:left; width:270px; padding:30px; text-align:left; }
.layout1_board2 {position:relative; float:left; width:300px; padding:30px 20px 0 20px; text-align:left;}
.layout1_board3 {position:relative; float:left; width:270px; padding:30px; text-align:left; }


/* 레이아웃2_pages public css */
#layout2_quickmenu {width:100%;margin:0;padding:10px 0 20px 0;background:#b5364b;text-align:center;overflow:hidden;}
#layout2_quickmenu div {font-size:11px;font-family:dotum;color:#ffffff;}
#layout2_quickmenu div span {margin:0 50px 0 10px;}
#layout2_quickmenu div a {margin:0 18px 0 18px;}

#layout2_main_img {padding:0; margin:0; width:100%; height:400px;overflow:hidden;}
#layout2_main_img p.main_txt {float:left; margin:300px 0 0 20px;}

#layout2_board {position:relative; float:left; width:100%; min-height:175px; padding:0; background:#ffffff; text-align:center; }
.layout2_board1 {position:relative; float:left; width:270px; padding:30px; text-align:left; }
.layout2_board2 {position:relative; float:left; width:300px; padding:30px 20px 0 20px; text-align:left;}
.layout2_board3 {position:relative; float:left; width:270px; padding:30px; text-align:left; }


/* 레이아웃3_pages public css */
#layout3_main_img {padding:0; margin:0; width:100%; height:440px;overflow:hidden;}
#layout3_main_img p.main_txt {float:left; margin:330px 0 0 220px;}

#layout3_board {position:relative; float:left; width:100%; min-height:175px; padding:0; background:#2668b4; text-align:center; }
.layout3_board1 {position:relative; float:left; width:270px; padding:30px; text-align:left; }
.layout3_board2 {position:relative; float:left; width:340px; text-align:left;}
.layout3_board3 {position:relative; float:left; width:270px; padding:30px; text-align:left; }


/* 레이아웃4_pages public css */
#layout4_main_img {width:1000px;margin:0 auto;height:600px;overflow:hidden;}
#layout4_main_img .layout4_board {float:left; width:190px; height:190px;padding:35px 30px 25px 30px;}
#layout4_main_img .layout4_board p {float:left; overflow:hidden;}
#layout4_main_img .layout4_board p.banner_s {float:left; margin-top:19px; padding-top:20px;border-top:#dddddd 1px solid;}